body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height:157%;
    color: #666666;
    font-size: 13px;
    letter-spacing:0px;
    background-image:url("../../images/bgd.jpg");
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size:13px;
    color: #666666;
    line-height:157%;
}
body a {
    color: #0000FF;
    font-weight: normal;
    text-decoration: none;
    font-size: 13px;
    line-height:157%;
}
body a:active, body a:hover {
    color: #FF0000;
}
body a:visited {
    color: #7A1A8B;
}
#home {
    background:#F5F6FA url("../../images/bgd.jpg") no-repeat;
}
.section-content-home {
    width:auto;
    padding-left:10px;
    padding-right:10px;
    min-height:1000px;
}
.row_1 {
    clear: both;
    min-height: 100px;
    width: auto;
}
.row_2 {
    clear: both;
    min-height: 290px;
    width: auto;
}
.column_1 {
    float: none;
    width: auto;
    min-height: 90px;
    padding:10px;
}
.column_2 {
    float: none;
    width: auto;
    min-height: 90px;
    padding:10px;
}
.column_3 {
    float: none;
    width: auto;
    min-height: 90px;
    padding:10px;
}
.row_3 {
    clear: both;
    min-height: 100px;
    width: auto;
    padding:10px;
}
#products {
    background:#f9fcfc url("../../images/bg3.jpg") no-repeat;
}
.section-content-products {
    width:auto;
    padding-left:10px;
    padding-right:10px;
    min-height:1000px;
    background-position:center top;
}
.row_4 {
    clear: both;
    min-height: 100px;
    width: auto;
}
.row_5 {
    clear: both;
    min-height: 295px;
    width: auto;
}
.column_4 {
    float: none;
    width: auto;
    min-height: 95px;
    padding:5px;
}
.row_6 {
    clear: both;
    min-height: 100px;
    width: auto;
}
.row_7 {
    clear: both;
    min-height: 100px;
    width: auto;
}
.row_8 {
    clear: both;
    min-height: 100px;
    width: auto;
}
.column_5 {
    float: none;
    width: auto;
    min-height: 90px;
    padding:10px;
}
.row_9 {
    clear: both;
    min-height: 100px;
    width: auto;
}
.row_10 {
    clear: both;
    min-height: 100px;
    width: auto;
}
.row_11 {
    clear: both;
    min-height: 100px;
    width: auto;
}
.column_6 {
    float: none;
    width: auto;
    min-height: 90px;
    padding:10px;
}
.row_12 {
    clear: both;
    min-height: 100px;
    width: auto;
}
.row_13 {
    clear: both;
    min-height: 100px;
    width: auto;
}
.row_14 {
    clear: both;
    min-height: 100px;
    width: auto;
}
#contact {
    background:#F2F6FA url("../../images/bg3.jpg") no-repeat;
    min-height:944px;
}
.section-content-contact {
    width:auto;
    padding-left:10px;
    padding-right:10px;
    min-height:900px;
}
.row_17 {
    clear: both;
    min-height: 100px;
    width: auto;
}
.row_18 {
    clear: both;
    min-height: 100px;
    width: auto;
}
.column_7 {
    float: none;
    width: auto;
    min-height: 100px;
    padding:10px;
}
.column_8 {
    float: none;
    width: auto;
    min-height: 100px;
    padding:10px;
}
.row_19 {
    clear: both;
    min-height: 100px;
    width: auto;
}
.row_20 {
    clear: both;
    min-height: 100px;
    width: auto;
    background-image:url("../../images/smallbg.jpg");
}
@media screen and (min-width:649px) {
    .section-content-home {
        width:90%;
        margin:0px auto;
        padding-left:0px;
        padding-right:0px;
    }
    .row_1 {
        clear: both;
        min-height: 337px;
        width: auto;
    }
    .row_2 {
        clear: both;
        min-height: 407px;
        width: auto;
    }
    .column_1 {
        float: left;
        width: 372px;
        min-height: 397px;
        padding:10px;
    }
    .column_2 {
        float: left;
        width: 372px;
        min-height: 397px;
        padding:10px;
    }
    .column_3 {
        float: left;
        width: 372px;
        min-height: 397px;
        padding:10px;
    }
    .row_3 {
        clear: both;
        min-height: 148px;
        width: auto;
    }
    .section-content-products {
        width:90%;
        margin:0px auto;
        padding-left:0px;
        padding-right:0px;
        min-height:792px;
    }
    .row_4 {
        clear: both;
        min-height: 292px;
        width: auto;
    }
    .row_5 {
        clear: both;
        min-height: 708px;
        width: auto;
    }
    .column_4 {
        float: left;
        width: 382px;
        min-height: 703px;
        padding:10px;
    }
    .row_6 {
        clear: both;
        min-height: 234px;
        width: auto;
    }
    .row_7 {
        clear: both;
        min-height: 234px;
        width: auto;
    }
    .row_8 {
        clear: both;
        min-height: 235px;
        width: auto;
    }
    .column_5 {
        float: left;
        width: 372px;
        min-height: 698px;
        padding:10px;
    }
    .row_9 {
        clear: both;
        min-height: 232px;
        width: auto;
    }
    .row_10 {
        clear: both;
        min-height: 232px;
        width: auto;
    }
    .row_11 {
        clear: both;
        min-height: 234px;
        width: auto;
    }
    .column_6 {
        float: left;
        width: 372px;
        min-height: 698px;
        padding:10px;
    }
    .row_12 {
        clear: both;
        min-height: 232px;
        width: auto;
    }
    .row_13 {
        clear: both;
        min-height: 232px;
        width: auto;
    }
    .row_14 {
        clear: both;
        min-height: 234px;
        width: auto;
    }
    .section-content-contact {
        width:90%;
        margin:0px auto;
        padding-left:0px;
        padding-right:0px;
        min-height:744px;
    }
    .row_17 {
        clear: both;
        min-height: 294px;
        width: auto;
    }
    .row_18 {
        clear: both;
        min-height: 450px;
        width: auto;
    }
    .column_7 {
        float: left;
        width: 568px;
        min-height: 652px;
    }
    .column_8 {
        float: left;
        width: 568px;
        min-height: 924px;
    }
    .row_19 {
        clear: both;
        min-height: 354px;
        width: auto;
    }
    .row_20 {
        clear: both;
        min-height: 570px;
        width: auto;
    }
    #products {
        min-height: 792px;
    }
}
@media screen and (min-width:1176px) {
    .section-content-home {
        width:1176px;
    }
    .section-content-products {
        width:1176px;
        min-height:792px;
    }
    .section-content-contact {
        width:1176px;
        min-height:744px;
    }
    .column_1 {
        float: left;
        width: 372px;
        min-height: 397px;
        font-style: normal;
        font-size: 14px;
    }
    .column_2 {
        float: left;
        width: 372px;
        min-height: 397px;
    }
    .column_3 {
        float: left;
        width: 372px;
        min-height: 397px;
    }
    .row_3 {
        min-height: 138px;
        padding:10px;
    }
    #products {
        min-height: 792px;
    }
    .column_4 {
        float: left;
        width: 372px;
        min-height: 703px;
    }
    .column_5 {
        float: left;
        width: 372px;
        min-height: 698px;
    }
    .column_6 {
        float: left;
        width: 372px;
        min-height: 698px;
    }
    .column_7 {
        float: left;
        width: 568px;
        min-height: 642px;
        padding:10px;
    }
    .column_8 {
        float: left;
        width: 568px;
        min-height: 924px;
        padding:10px;
    }
    .row_18 {
        min-height: 651px;
    }
}